jetty-alpn/jetty-alpn-server/src/main/config/etc/* etc/jetty9
jetty-annotations/src/main/config/etc/*      etc/jetty9
jetty-cdi/src/main/config/etc/*              etc/jetty9
jetty-deploy/src/main/config/etc/*           etc/jetty9
jetty-distribution/src/main/resources/etc/*  etc/jetty9
jetty-jaas/src/main/config/etc/*             etc/jetty9
jetty-jmx/src/main/config/etc/*              etc/jetty9
jetty-monitor/src/main/config/etc/*          etc/jetty9
jetty-plus/src/main/config/etc/*             etc/jetty9
jetty-proxy/src/main/config/etc/*            etc/jetty9
jetty-quickstart/src/main/config/etc/*       etc/jetty9
jetty-rewrite/src/main/config/etc/*          etc/jetty9
jetty-security/src/main/config/etc/*         etc/jetty9
jetty-server/src/main/config/etc/*           etc/jetty9
jetty-spring/src/main/config/etc/*           etc/jetty9
jetty-util/src/main/config/etc/*             etc/jetty9
jetty-webapp/src/main/config/etc/*           etc/jetty9

debian/start.ini                                     etc/jetty9
debian/root-webapp/*                                                  usr/share/jetty9/default-root
tests/test-webapps/test-jetty-webapp/src/main/webapp/jetty_banner.gif usr/share/jetty9/default-root
jetty-distribution/src/main/resources/resources      usr/share/jetty9
jetty-distribution/src/main/resources/bin            usr/share/jetty9

debian/README.Debian        usr/share/doc/jetty9

apache-jsp/src/main/config/modules/jsp-impl/*.mod                   usr/share/jetty9/modules/jsp-impl
apache-jstl/src/main/config/modules/jsp-impl/*.mod                  usr/share/jetty9/modules/jsp-impl
jetty-alpn/jetty-alpn-server/src/main/config/modules/protonego-impl usr/share/jetty9/modules
jetty-annotations/src/main/config/modules/*.mod                     usr/share/jetty9/modules
jetty-cdi/src/main/config/modules/*.mod                             usr/share/jetty9/modules
jetty-client/src/main/config/modules/*.mod                          usr/share/jetty9/modules
jetty-deploy/src/main/config/modules/*.mod                          usr/share/jetty9/modules
jetty-distribution/src/main/resources/modules/*.mod                 usr/share/jetty9/modules
jetty-fcgi/fcgi-server/src/main/config/modules/*.mod                usr/share/jetty9/modules
jetty-jaas/src/main/config/modules/*.mod                            usr/share/jetty9/modules
jetty-jaspi/src/main/config/modules/*.mod                           usr/share/jetty9/modules
jetty-jmx/src/main/config/modules/*.mod                             usr/share/jetty9/modules
jetty-jndi/src/main/config/modules/*.mod                            usr/share/jetty9/modules
jetty-monitor/src/main/config/modules/*.mod                         usr/share/jetty9/modules
jetty-plus/src/main/config/modules/*.mod                            usr/share/jetty9/modules
jetty-proxy/src/main/config/modules/*.mod                           usr/share/jetty9/modules
jetty-quickstart/src/main/config/modules/*.mod                      usr/share/jetty9/modules
jetty-rewrite/src/main/config/modules/*.mod                         usr/share/jetty9/modules
jetty-security/src/main/config/modules/*.mod                        usr/share/jetty9/modules
jetty-server/src/main/config/modules/*.mod                          usr/share/jetty9/modules
jetty-servlet/src/main/config/modules/*.mod                         usr/share/jetty9/modules
jetty-servlets/src/main/config/modules/*.mod                        usr/share/jetty9/modules
jetty-spring/src/main/config/modules/*.mod                          usr/share/jetty9/modules
jetty-util/src/main/config/modules/*.mod                            usr/share/jetty9/modules
jetty-webapp/src/main/config/modules/*.mod                          usr/share/jetty9/modules
jetty-websocket/javax-websocket-server-impl/src/main/config/modules/*.mod usr/share/jetty9/modules
